Page MenuHomePhabricator

Request creation of clouddb-services VPS project
Closed, ResolvedPublic

Description

Project Name: clouddb-services

Wikitech Usernames of requestors: Bstorm

Purpose: for use by the new labsdb1004-5 and labsdb1006-7 clusters

Brief description: labvirt1019 and labvirt1020 have been set up to allow management of these database servers as VPS instances

Event Timeline

Bstorm created this task.May 16 2018, 8:12 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 16 2018, 8:12 PM
chasemp triaged this task as Normal priority.May 16 2018, 8:12 PM
chasemp added a subscriber: chasemp.

You know it! +1

chasemp closed this task as Resolved.May 16 2018, 8:13 PM
chasemp claimed this task.
bd808 awarded a token.May 16 2018, 8:39 PM
Bstorm added a comment.EditedMay 16 2018, 11:23 PM

Related to T193264 -- so it all links together

Vvjjkkii renamed this task from Request creation of clouddb-services VPS project to qucaaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed chasemp as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from qucaaaaaaa to Request creation of clouddb-services VPS project.Jul 2 2018, 5:08 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to chasemp.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.